RP-PPPoE

Randy McMurchy randy at linuxfromscratch.org
Tue Aug 14 16:20:18 PDT 2007


david567 wrote these words on 08/14/07 17:54 CST:

> Likely, the sed should be deleted, it seems more likely people have >= 
> 6.2.  6.2 is just over a year old.  Or, more notes!

I think so as well. Manuel confirmed that the instruction to move
the program is no longer in LFS, so logger stays in /usr/bin.

I'll go ahead and fix it.

-- 
Randy

rmlscsi: [bogomips 1003.26] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
[GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
18:18:00 up 12 days, 18:09, 1 user, load average: 1.06, 1.04, 0.76



More information about the blfs-dev mailing list